;Remove speed boosts
modify:
{
	match:
	{
		"classname"		"point_servercommand"
		"targetname"	"Cmd"
	}
	delete:
	{
		"OnUser1"		"Cmd,Command,zr_class_modify zombies speed 360,0.04,1"
		"OnUser1"		"Cmd,Command,zr_class_modify humans speed 310,0.02,1"
	}
}
